#cc-main {
	--cc-font-family: 'Montserrat', sans-serif;
	--cc-btn-border-radius: 0px;
	--cc-modal-border-radius: 4px;
	--cc-z-index: 200;

	--cc-bg: #FFFFFF;
	--cc-primary-color: #1D353B;
	--cc-secondary-color: #5B6B70;

	--cc-overlay-bg: rgba(29, 53, 59, 0.6);

	--cc-separator-border-color: #CBCBCB;

	--cc-btn-primary-bg: #C8A383;
	--cc-btn-primary-color: #FFFFFF;
	--cc-btn-primary-border-color: #C8A383;
	--cc-btn-primary-hover-bg: #A17651;
	--cc-btn-primary-hover-color: #FFFFFF;
	--cc-btn-primary-hover-border-color: #A17651;

	--cc-btn-secondary-bg: #ECECEC;
	--cc-btn-secondary-color: #1D353B;
	--cc-btn-secondary-border-color: #ECECEC;
	--cc-btn-secondary-hover-bg: #DADADA;
	--cc-btn-secondary-hover-color: #1D353B;
	--cc-btn-secondary-hover-border-color: #DADADA;

	--cc-toggle-on-bg: #C8A383;
	--cc-toggle-off-bg: #CBCBCB;
	--cc-toggle-readonly-bg: #E3DED8;
	--cc-toggle-on-knob-bg: #FFFFFF;
	--cc-toggle-off-knob-bg: #FFFFFF;
	--cc-toggle-readonly-knob-bg: #FFFFFF;
	--cc-toggle-enabled-icon-color: #FFFFFF;
	--cc-toggle-disabled-icon-color: #FFFFFF;

	--cc-cookie-category-block-bg: #F6F3EF;
	--cc-cookie-category-block-border: #C6BBB1;
	--cc-cookie-category-block-hover-bg: #ECECEC;
	--cc-cookie-category-block-hover-border: #C6BBB1;
	--cc-cookie-category-expanded-block-bg: #F6F3EF;
	--cc-cookie-category-expanded-block-hover-bg: #F6F3EF;
	--cc-section-category-border: #C6BBB1;

	--cc-link-color: #C8A383;

	--cc-footer-bg: #FFFFFF;
	--cc-footer-color: #1D353B;
	--cc-footer-border-color: #CBCBCB;
}

#cc-main .cm__title,
#cc-main .pm__title {
	font-weight: 600;
}

#cc-main .cm__btn,
#cc-main .pm__btn {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
}
